# Favorites

This is a basic Anchor app using PDAs to store data for a user, and Anchor's account checks to ensure each user is only allowed to modify their own data.

It's used by the [https://github.com/solana-developers/professional-education](Solana Professional Education) course.

## Usage

`anchor test`, `anchor deploy` etc.
